path: /build/build/sof-firmware-sys-firmware-1.6.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/sof-firmware -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/sof-firmware
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/sof-firmware && luet-portage --dir /pkgdir/sof-firmware
    sys-firmware/sof-firmware && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: sof-firmware
    version: 1.6.1
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Sound Open Firmware (SOF) binary files
    uri:
    - https://www.sofproject.org https://github.com/thesofproject/sof https://github.com/thesofproject/sof-bin
    license: BSD
    buildtimestamp: 2023-09-15 21:17:00.293566023 +0000 UTC m=+80.611185721
    labels:
      emerge.packages: sys-firmware/sof-firmware
      kit: core-hw-kit
      original.package.name: sys-firmware/sof-firmware
      original.package.slot: "0"
      original.package.version: 1.6.1-r1
    treedir: /build/packages
  package_dir: /pkgdir/sof-firmware
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4a7147dfbd086c3f5d338b94482640f31668e16c78abb41bf6a19b2809da7922
compressiontype: zstd
files:
- lib/firmware/intel/sof/community/sof-apl.ri
- lib/firmware/intel/sof/community/sof-cfl.ri
- lib/firmware/intel/sof/community/sof-cml.ri
- lib/firmware/intel/sof/community/sof-cnl.ri
- lib/firmware/intel/sof/community/sof-ehl.ri
- lib/firmware/intel/sof/community/sof-glk.ri
- lib/firmware/intel/sof/community/sof-icl.ri
- lib/firmware/intel/sof/community/sof-jsl.ri
- lib/firmware/intel/sof/community/sof-tgl.ri
- lib/firmware/intel/sof/sof-apl.ri
- lib/firmware/intel/sof/sof-bdw.ri
- lib/firmware/intel/sof/sof-byt.ri
- lib/firmware/intel/sof/sof-cfl.ri
- lib/firmware/intel/sof/sof-cht.ri
- lib/firmware/intel/sof/sof-cml.ri
- lib/firmware/intel/sof/sof-cnl.ri
- lib/firmware/intel/sof/sof-ehl.ri
- lib/firmware/intel/sof/sof-glk.ri
- lib/firmware/intel/sof/sof-icl.ri
- lib/firmware/intel/sof/sof-jsl.ri
- lib/firmware/intel/sof/sof-tgl.ri
- lib/firmware/intel/sof/v1.6.1/intel-signed/sof-apl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/intel-signed/sof-cnl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/intel-signed/sof-ehl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/intel-signed/sof-icl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/intel-signed/sof-tgl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/public-signed/sof-apl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/public-signed/sof-cnl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/public-signed/sof-icl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/public-signed/sof-jsl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/public-signed/sof-tgl-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/sof-apl-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-bdw-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-bdw-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/sof-byt-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-byt-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/sof-cht-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-cht-v1.6.1.ri
- lib/firmware/intel/sof/v1.6.1/sof-cnl-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-ehl-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-icl-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-jsl-v1.6.1.ldc
- lib/firmware/intel/sof/v1.6.1/sof-tgl-v1.6.1.ldc
- lib/firmware/intel/sof-tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-asrc-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-asrc-wm8804.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-da7219.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-demux-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-a2ch-b2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-a2ch-b4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-a4ch-b2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-dmic-a96k-b16k.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-eq-dmic.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-eq-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-keyword-detect.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-pcm512x-master-44100.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-pcm512x-master.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-pcm512x-nohdmi.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-pcm512x-tdfb_28mm-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-rt298.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-src-50khz-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-src-dmic.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-src-pcm512x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-tdf8532.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-apl-wm8804.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-bdw-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-bdw-rt286.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-bdw-rt5640.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-bdw-rt5677.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-cx2072x-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-cx2072x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-da7213-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-da7213.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-es8316-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-es8316.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5640-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5640.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5645-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5645.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5651-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5651.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5670-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5670.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5682-ssp0.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-byt-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-cx2072x.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-da7213.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-es8316.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-max98090.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-rt5640.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-rt5645.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-rt5651.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-rt5670.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cht-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-da7219-max98357a.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-demux-rt5682-max98357a.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-demux-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-eq-fir-loud-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-eq-fir-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-eq-iir-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-eq-rt1011-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt1011-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt5682-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt5682-max98357a.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt700.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt711-rt1308-mono-rt715.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-rt711-rt1308-rt715.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cml-src-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cnl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cnl-rt274.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-cnl-rt5682-sdw2.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-ehl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-ehl-rt5660-nohdmi.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-ehl-rt5660.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-glk-da7219-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-glk-da7219.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-glk-eq-da7219.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-glk-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-asrc-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-1ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-2ch-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-3ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-4ch-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-eq-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-eq-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-idisp-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-idisp-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-idisp.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic-tdfb_50mm-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-hda-generic.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-dmic-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-rt5682-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-rt700.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-icl-rt711-rt1308-rt715.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-imx8mp-wm8960.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-imx8qxp-cs42888.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-imx8qxp-nocodec-sai.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-imx8qxp-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-imx8qxp-wm8960.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-jsl-da7219-mx98360a.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-jsl-da7219.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-jsl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-jsl-rt5682-mx98360a.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-jsl-rt5682-rt1015.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-smart-amplifier-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-max98357a-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-max98373-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-nocodec-ci.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-nocodec.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt5682-ssp0-max98373-ssp2.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-i2s-rt1308-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-i2s-rt1308-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-rt1308-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-rt1308-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-rt1308-mono-rt715.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-rt1308-rt715.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt711-rt1316-rt714.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-rt715-rt711-rt1308-mono.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-sdw-max98373-rt5682-2ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-tgl-sdw-max98373-rt5682-4ch.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-whl-demux-rt5682.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-whl-rt5682-kwd.tplg
- lib/firmware/intel/sof-tplg-v1.6.1/sof-whl-rt5682.tplg
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/BUILD_TIME
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CATEGORY
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CBUILD
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CFLAGS
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CHOST
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CONTENTS
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/COUNTER
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/CXXFLAGS
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/DEFINED_PHASES
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/DESCRIPTION
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/EAPI
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/FEATURES
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/HOMEPAGE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/IUSE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/KEYWORDS
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/LDFLAGS
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/LICENSE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/PF
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/SIZE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/SLOT
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/USE
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/environment.bz2
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/repository
- var/db/pkg/sys-firmware/sof-firmware-1.6.1-r1/sof-firmware-1.6.1-r1.ebuild
package_cacheimage: ""
runtime:
  name: sof-firmware
  version: 1.6.1
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Sound Open Firmware (SOF) binary files
  uri:
  - https://www.sofproject.org https://github.com/thesofproject/sof https://github.com/thesofproject/sof-bin
  license: BSD
  labels:
    emerge.packages: sys-firmware/sof-firmware
    kit: core-hw-kit
    original.package.name: sys-firmware/sof-firmware
    original.package.slot: "0"
    original.package.version: 1.6.1-r1
